<ART ID="1250004" PID="2101" JID="134" BPAGE="1250004-1" EPAGE="1250004-50" PII="S0218216511009571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE TAXONOMY OF FLATTENED MOEBIUS STRIPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. S.</FNM>
<SNM>AVRIN</SNM>
<EAD>javrin@aol.com</EAD>
<X-REF REFID="S0218216511009571AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009571AF001">28715 Leacrest DR., Rancho Palos Verdes, CA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2009</RE>
<AC>19 January 2011</AC>
<![CDATA[<PUB>10 January 2012</PUB>]]>
</HIST>
<ABST>
<P>The taxonomy of flattened Moebius strips (FMS) is reexamined in order to systematize the basis for its development. An FMS is broadly characterized by its twist and its direction of traverse. All values of twist can be realized by combining elementary FMS configurations in a process called fusion but the result is degenerate; a multiplicity of configurations can exist with the same value of twist. The development of degeneracy is discussed in terms of several structural factors and two principles, conservation of twist and continuity of traverse. The principles implicate a corresponding pair of constructs, a process of symbolic convolution, and the inner product of symbolic vectors. Combining constructs and structural factors leads to a systematically developed taxonomy in terms of twist categories assembled from permutation groups. Taxonomical structure is also graphically revealed by the geometry of an expository edifice that validates the convolution process while displaying the products of fusion. A formulation that combines some of the algebraic precepts of Quantum Mechanics with the primitive combinatorics and degeneracies inherent to the FMS genus is developed. The potential for further investigation and application is also discussed. An appendix outlines the planar extension of the fusion concept and another summarizes a related application of convolution.</P>
</ABST>
<KWDG>
<KWD>Moebius strips</KWD>
<KWD>taxonomy</KWD>
<KWD>degeneracy</KWD>
<KWD>combinatorics</KWD>
<KWD>geometry</KWD>
<KWD>convolution</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
